<?php if (!defined('THINK_PATH')) exit();?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>全国会计专业资格无纸化考试系统</title>
<link href="__PUBLIC__/quanzhen/css/new_style.css" rel="stylesheet" type="text/css" />
<script src="__PUBLIC__/quanzhen/js/jquery-1.4.2.min.js" type="text/javascript"></script>
<style type="text/css">
body {
	background-image: url(__PUBLIC__/quanzhen/images/wzh_01.jpg);
	background-repeat: repeat-x;
	background-color: #f5f8fd;
}
.STYLE1 {
	font-family: "宋体";
	font-size: 14px;
}
.font_zc_small{
    font-size:120px;
	color:#F00;
	font-family:Tahoma, Geneva, sans-serif; font-weight:bold;
}

</style>
<script>
$(document).ready(function() {
	$("#start").click(function() {
		
		var rn = $("#RN").val();
		var mn = $("#MN").val();
		
		if (rn == '') {
			alert('请输入密码');
		}
		if (mn == '') {
			alert('请输入准考证号');
		}
		if (rn == '111111111111111111' && mn == '11111111111') {
			
			$(this).css("display","none");
			$("#reset").css("display","none");
			$("#start_").css("display","");
			setTimeout(function(){
				//location.href='<?php echo U(MODULE_NAME.'/doPaper/cd_id/'.$_SESSION['cd_id'].'/conf_id/'.$conf_id.'/mn/')?>'+mn;
				location.href='<?php echo U(MODULE_NAME.'/doPaper/cd_id/'.$_SESSION['cd_id'].'/conf_id/'.$conf_id.'/mn/')?>'+mn;
			},2000);
		}
		else{
			alert('用户名或密码错误');
		}
	});
});
</script></head>

<body style=" background:#F5F8FD;" scroll="no">
<div class="login">
<div class="tit01">座位号：1</div> 
<div class="acc"><img src="__PUBLIC__/quanzhen/images/acc_logo.gif" /></div>
<div class="dl">
  <table cellspacing="0" cellpadding="0" border="0" class="biaoge003">
          <tbody><tr>
            <td width="29%">准考证号：</td>
            <td width="71%" height="30"><input type="text"  maxlength="11"  id="MN" value="11111111111"></td>
          </tr>
          <tr>
            <td>证&nbsp;件&nbsp;号：</td>
            <td height="30"><input type="text"  maxlength="18" id="RN" value="111111111111111111"></td>
          </tr>
          <tr>
            <td>&nbsp;</td>
            <td height="30">最后一位为X，大小写均可。</td>
          </tr>
          <tr>
            <td>&nbsp;</td>
            <td height="60"><input type="image" id="start" name="imageField" src="__PUBLIC__/quanzhen/images/wzh_dl.gif"/>&nbsp; <div class="dln_btn" id="start_" style="display:none;margin-right: -95px;margin-top: 5px;"><div style="margin-top: 5px;float:left;margin-right:10px;"><img src="__PUBLIC__/quanzhen/images/wait.gif" width="32" height="32" /></div><div style="float:left;margin-top:6px;font-size:12px;">组卷中请稍候...</div></div>
            <img  id="reset" src="__PUBLIC__/quanzhen/images/wzh_cz.gif" width="72" height="25" onc/lick="closewindow()" /></td>
          </tr>
        </tbody></table>
  </div> 
  <div class="sm"><p>说明：请使用准考证号：11111111111，证件号：111111111111111111</p>
  <p style="display:none;">推荐使用IE6浏览器</p></div>
</div>
</body>
</html>